<template>
  <div class="hero-section">
    <div class="--margin"></div>
    <section class="hero">
      <h1 class="hero-title">
        X Notes is a convinent store
        for all your ideas, thoughts
        and projects
      </h1>
      <h2 class="hero-subtitle">
        It is free, works in your browser
        and works even offline
      </h2>
    </section>
    <div class="--margin"></div>
  </div>
</template>

<script lang='ts'>
import Vue from "vue";
import Component from "vue-class-component";

@Component
export default class App extends Vue {}
</script>